{% extends "auth/login.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block content %}
  <h3 class="account-title">Register</h3>
  <div class="account-box">
    <div class="account-wrapper">
      <div class="account-logo">
        <a href="index.html"><img src="{{url_for('static', filename='img/logo2.png')}}" alt="Picolina Technologies"></a>
      </div>
      {% with messages = get_flashed_messages(with_categories=True) %}
      {% if messages %}
        {% for category, msg in messages %}
          <div class="alert alert-{{ category }}" role="alert">
              {{ msg }}
          </div>
      {% endfor %}
      {% endif %}
      {% endwith %}
        {{ wtf.quick_form(form) }}
      </div>
  </div>

{% endblock %}
